Subject: Re: Issue 19) Security Considerations

From: Yakov Rekhter <[email-masked]>
Date: Mon, 05 May 2003 09:59:14 -0700

Jeff,

> Curtis wrote in a previous message:
> 
> On Thu, Apr 03, 2003 at 09:36:06AM -0500, Curtis Villamizar wrote:
> > --- draft-murphy-bgp-vuln-02.txt	Wed Mar  5 21:00:00 2003
> > +++ draft-murphy-bgp-vuln-02.txt++	Thu Apr  3 09:18:12 2003
> > @@ -149,6 +149,7 @@
> >  3.2.2.2 Timer events ..............................................   16
> >  4 Security Considerations .........................................   16
> >  4.1 Residual Risk .................................................   16
> > +4.2 Practical Considerations ......................................   16
> >  5 References ......................................................   17
> >  6 Author's Address ................................................   18
> >  
> > @@ -901,6 +902,79 @@
> >  Filtering is in use near some customer attachment points, but is not
> >  effective near the Internet center.  The other mechanisms are still
> >  controversial and are not yet in common use.
> > +
> > +4.2 Practical Considerations
> [...]
> 
> This looks like it has good merit.  Shouldn't we add this to the document?
> (Well, not "we" since Sandy is authoring it, but it seems like a good idea.)

I don't recall seeing any objections to adding this to the document.

Yakov.

---

From: Jeffrey Haas <[email-masked]>
Date: Mon, 5 May 2003 14:45:13 -0400

Yakov,

> I don't recall seeing any objections to adding this to the document.

It was more that I hadn't heard anything from anyone one way or the
other. 

-- 
Jeff Haas 
NextHop Technologies

---

From: Curtis Villamizar <[email-masked]>
Date: Mon, 05 May 2003 16:09:20 -0400

> It was more that I hadn't heard anything from anyone one way or the

Neither did I, in case there was any question about whether something
was being worked out off list.

Curtis